Page MenuHomePhabricator

[TestBuiltinTrap] Change skipIfGcc to expectedFailure for GCC <= 4.6.
ClosedPublic

Authored by sivachandra on Apr 20 2015, 11:40 AM.

Diff Detail

Event Timeline

sivachandra retitled this revision from to [TestBuiltinTrap] Remove expectedFailureGcc..
sivachandra updated this object.
sivachandra edited the test plan for this revision. (Show Details)
sivachandra added a reviewer: vharron.
sivachandra added a subscriber: Unknown Object (MLST).

I am not sure if this is OK. Should we care about gcc 4.6? The test passes with gcc-4.8.2 and above.

vharron edited edge metadata.May 10 2015, 1:57 AM

If this is still unsubmitted, you could put an expected fail for < gcc 4.8

That said, I don't care about gcc 4.6

vharron accepted this revision.May 10 2015, 1:59 AM
vharron edited edge metadata.
This revision is now accepted and ready to land.May 10 2015, 1:59 AM

Is this still open?

sivachandra edited edge metadata.

Change skipIfGcc to expectedFailure for GCC <= 4.6.

sivachandra retitled this revision from [TestBuiltinTrap] Remove expectedFailureGcc. to [TestBuiltinTrap] Change skipIfGcc to expectedFailure for GCC <= 4.6..May 21 2015, 11:13 AM
sivachandra updated this object.
sivachandra closed this revision.May 21 2015, 11:16 AM